=== debian/changelog ===
python-bytecode (0.13.0-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Sun, 26 Jun 2022 18:22:38 +0100

python-bytecode (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #1005267)

 -- Julian Gilbey <jdg@debian.org>  Sun, 26 Jun 2022 10:52:55 +0100
