=== debian/control ===
Source: python-bytecode
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sphinx-tabs <!nodoc>
Standards-Version: 4.6.1
Homepage: https://github.com/MatthieuDartiailh/bytecode
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bytecode.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bytecode
Rules-Requires-Root: no

Package: python3-bytecode
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-bytecode-doc
Description: Python module to generate, modify and optimize Python bytecode
 The bytecode module can be used to write Python bytecode directly and
 then convert it into an executable Python code object.  It also provides a
 pure Python implementation of the Peephole Optimizer introduced in
 CPython 3.6.
 .
 This module is patched to be compatible with python3-pydevd, but this
 should be transparent to other users.

Package: python-bytecode-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-bytecode
Description: Python module to generate, modify and optimize Python bytecode (documentation)
 The bytecode module can be used to write Python bytecode directly and
 then convert it into an executable Python code object.  It also provides a
 pure Python implementation of the Peephole Optimizer introduced in
 CPython 3.6.
 .
 This package contains the bytecode documentation in HTML format.
Build-Profiles: <!nodoc>
