=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bytecode

export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_version"

ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(CURDIR) $(MAKE) -C doc SPHINXBUILD=sphinx-build html

execute_after_dh_auto_clean:
	$(MAKE) -C doc SPHINXBUILD=sphinx-build clean

override_dh_installdocs:
	dh_installdocs -ppython-bytecode-doc --doc-main-package=python3-bytecode
	dh_installdocs --remaining-packages

else
%:
	dh $@ --buildsystem=pybuild
endif

override_dh_compress:
	dh_compress -O--buildsystem=pybuild -Xchangelog.html

execute_after_dh_clean:
	rm -rf bytecode.egg-info doc/build
