## python-bytecode 0.14.0

=== debian/changelog ===
python-bytecode (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Fix offset patch
  * Add Multi-Arch according to MA hinter
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 19 Dec 2022 15:27:41 +0100

python-bytecode (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.0 (Closes: #1025026)
  * Remove note from d/copyright (fixed upstream)
  * Rebase patches
  * Add pybuild testsuite
  * Move package description to source package
  * Use dh-sequence-sphinxdoc
  * Add patch for doc generation
  * Use d/clean
  * Use pyproject and setuptools-scm

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 14 Dec 2022 21:11:40 +0100
