=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-bytecode-$1\.tar\.gz/ \
  https://github.com/MatthieuDartiailh/bytecode/tags .*/v?(\d\S+)\.tar\.gz
