## python-bytecode 0.14.2

=== debian/changelog ===
python-bytecode (0.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 23 Jun 2023 06:30:22 +0100
