## python-bytecode 0.15.1

=== debian/changelog ===
python-bytecode (0.15.1-3) unstable; urgency=medium

  * Fix autopkgtest calling (closes: #1059334); this requires moving away
    from pybuild-autopkgtest to manually calling pytest (see #1059529).

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Dec 2023 19:04:12 +0000

python-bytecode (0.15.1-2) unstable; urgency=medium

  * No longer exclude test_version from tests as it is removed upstream
  * Patch failing test on armhf - addresses #1056460 but does not fix it,
    as the cause is still unknown

 -- Julian Gilbey <jdg@debian.org>  Thu, 21 Dec 2023 13:10:02 +0000

python-bytecode (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * INTRINSIC patch now incorporated upstream

 -- Julian Gilbey <jdg@debian.org>  Fri, 13 Oct 2023 12:09:46 +0100

python-bytecode (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Add patch to fix spelling of "INTRINSIC"

 -- Julian Gilbey <jdg@debian.org>  Thu, 12 Oct 2023 17:23:45 +0100
