=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-sphinxdoc <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
@@ -19,7 +19,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bytecode.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bytecode
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-pybuild
 Description: Python module to generate, modify and optimize Python bytecode
  The bytecode module can be used to write Python bytecode directly and
  then convert it into an executable Python code object.  It also provides a
