=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/architecture.mk
 
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
 export PYBUILD_NAME=bytecode
 
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=-k "not test_version"
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -24,5 +24,16 @@
 	dh_installdocs --remaining-packages
 endif
 
+# armhf fails strangely; see https://bugs.debian.org/1056460
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq ($(DEB_BUILD_ARCH),armhf)
+execute_before_dh_auto_test:
+	patch -p1 < debian/armhf.patch
+
+execute_after_dh_auto_test:
+	patch -p1 -R < debian/armhf.patch
+endif
+endif
+
 override_dh_compress:
 	dh_compress -O--buildsystem=pybuild -Xchangelog.html
