## python-bytecode 0.16.1

=== debian/changelog ===
python-bytecode (0.16.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Mar 2025 22:00:30 +0000

python-bytecode (0.16.1-1) unstable; urgency=medium

  * New upstream version (closes: #1082200)

 -- Julian Gilbey <jdg@debian.org>  Thu, 20 Feb 2025 22:22:47 +0000
