## python-bytecode 0.16.2

=== debian/changelog ===
python-bytecode (0.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 13 Aug 2025 11:13:08 +0100
