=== doc/requirements.txt ===
sphinx>=4
sphinx-rtd-theme>=1
sphinx-tabs
