=== debian/changelog ===
python-bytecode (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 08:34:30 +0100
