=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-sphinx-tabs <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/MatthieuDartiailh/bytecode
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bytecode.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bytecode
